Loading...
Searching...
No Matches
peripheral::GatewaySensorManager::FeedbackChangedEvent Struct Reference

Event: The configuration usage feedback has changed. More...

`import <GatewaySensorManager.idl;`

Inheritance diagram for peripheral::GatewaySensorManager::FeedbackChangedEvent:

## Public Attributes

vector< Feedback > | feedback
| the latest configuration usage feedback
Public Attributes inherited from idl::Event
Object | source
| IDL object that originated the event.

## Detailed Description

Event: The configuration usage feedback has changed.

Definition at line 767 of file GatewaySensorManager.idl.

## Member Data Documentation

## feedback

vector<Feedback> peripheral::GatewaySensorManager::FeedbackChangedEvent::feedback

the latest configuration usage feedback

Definition at line 768 of file GatewaySensorManager.idl.

The documentation for this struct was generated from the following file:

- GatewaySensorManager.idl